body         { color: #000000; font-family: Verdana, Arial, serif; font-size:9pt; background-color: #394a64; background-repeat: repeat; background-attachment: scroll; }
A:link {color: #000098; text-decoration:none }
A:visited {color: #990099; text-decoration:none }
A:hover  {color: #FF0000}

a.navbar:link { text-decoration: none; color: #C40000 }
a.navbar:visited { text-decoration: none; color: #772B1A }
a.navbar:hover { text-decoration: underline: none; color: #FF0000 }
.amn { font-size: 7.5pt;  font-family: Arial, Verdana, Helvetica, sans-serif; color: #FFFFFF }
.links { font-size: 8.5pt;  font-family: Arial, Verdana, Helvetica, sans-serif; color: #CCCCCC }

a.navbaru:link { text-decoration: none; color: #000000 }
a.navbaru:visited { text-decoration: none; color: #000000}
a.navbaru:hover { text-decoration: none; color: #C40000}

a.navbarses:link {color:#CC3300; TEXT-DECORATION: none; }
a.navbarses:visited {color:#CC3300; TEXT-DECORATION: none; }
a.navbarses:active {color:#B7770D; }
a.navbarses:hover {color:#FF0000; TEXT-DECORATION: underline; }

h1  { font-weight: bold;  font-size: 16pt; font-family: Georgia, serif;  color: #000000; }
h2  { font-weight: bold;  font-size: 14pt; font-family: Georgia, serif;  color: #990000; }
h3  {font-weight: bold; font-family: Arial, sans-serif;   font-size: 14pt;  color: #990099}
BIG { font-weight: bold;    font-size: 12pt;    color: #C10000 }
STRONG {font-weight: bold; font-family: Georgia, serif; 
     font-size: medium;  color: #006633  }
STRONG STRONG {font-weight: bold; font-family: Georgia, serif; 
     font-size: large;  color: #006633  }
SMALL  { font-size: 8pt; font-family: Verdana, Georgia, serif; }
SMALL SMALL { font-size: 8pt; font-family:  Verdana, Georgia, serif; }
SMALL SMALL SMALL { font-size: 8pt; font-family: Georgia, serif; }
SUP { font-weight: normal;          font-size: 8pt }

.guest {font-weight: bold; font-family: Georgia, serif; font-size: 13pt;  color: #000000 }
.ayinde {font-weight: bold; font-family: Georgia, serif; font-size: 13pt;  color: #C10000 }
P.bold {font-weight: bold; font-family: Georgia, serif; font-size: large;  color: #000068  }
P.BOLD {font-weight: bold; font-family: Georgia, serif; font-size: large;  color: #000068  }
P.disclaim {font-size: 9pt}
P.DISCLAIM {font-size: 9pt}
P.caption  {font-style: italic; font-family: Georgia, serif;  color: #000068}
P.CAPTION  {font-style: italic; font-family: Georgia, serif;  color: #000068}

LI { font-size:10pt }
UL  { list-style: disc; font-size:10pt }
UL UL { list-style: disc; font-size: 10pt } 
UL UL  UL { list-style: circle; font-size: 10pt }
 
DIV.right { font-size: 10pt; font-weight: bold; }
DIV.RIGHT { font-size: 10pt; font-weight: bold; }

/* Indent the entire section */ 
DIV.section1 { margin-left: 11%;  margin-right: 11% }
DIV.section2 { margin-left: 13%;  margin-right: 13% }
DIV.notes { font-size: smaller; margin-left: 12%;  margin-right: 12% }DIV.SECTION1 { margin-left: 11%;  margin-right: 11% }
DIV.SECTION2 { margin-left: 13%;  margin-right: 13% }
DIV.NOTES { font-size: smaller; margin-left: 12%;  margin-right: 12% }


